# Point Class Reference

`#include <JSpline.h>`

List of all members.

## Public Member Functions

| Point (float _x, float _y)
| Point ()

## Public Attributes

float | x
| X position.
float | y
| Y position.

## Detailed Description

Position of a single dot on screen.

## Constructor & Destructor Documentation

Point::Point | ( | float | _x,
|  | float | _y |
| ) |  |  | `[inline]`

Constructor.

Parameters:

  | _x | - X position.
  | _y | - Y position.

Point::Point | ( |  | ) | `[inline]`

Constructor, set position to default (0.0f, 0.0f)